POST / HTTP/1.1
Host: 254.0.0.1:51273
User-Agent: curl/7.˙˙˙˙˙˙˙˙
Accept: */*˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙*˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙P/chunked-testOST / HTTP/1.1
Host: 127/chunked-test
User-Agent: curl/7.49.0-DEV˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙˙
Transfer-Encoding: chunked
Content-Type: application/x-www-form-urlencoded

a
helloworld
Accept: */*
Transfer-Encoding: chunked
Content-Type: a
pplicatio!n/xt: 127/chunked-test
Us
1


--MARK-e-www-form-url-
encoded

a
helloworld
0


--MARK--
